.slider-image {
	position: relative;
}

.slider-image .source {
	position: absolute;
	bottom: 15px;
	left: 15px;
	color: white;
	font-size: 10px;
}

.picker__input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    black;
    text-transform: uppercase; 
}
.picker__input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    black;
   text-transform: uppercase; 
   opacity:  1;
}
.picker__input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    black;
   text-transform: uppercase; 
   opacity:  1;
}
.picker__input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    black;
   text-transform: uppercase; 
}

.filter-date-container {
	position: absolute;
	left: 390px;
	top: 5px;
	width: 500px;
	max-width: 100%;
}

.filter-date-container label {
	float: left;
	margin-right: 10px;
}

.filter-date-container input {
	width: 95px;
	height: 66px;
	line-height: 66px;
	border: none;
	padding-left: 10px;
}

#anmeldungen-overlay {
	overflow: auto;
	padding-bottom: 100px;
	z-index: 10000;
}
.filter-container {
	position: relative;
	z-index: 1;
}
.single-event-headlines:after {
	content: '';
	width: 100%;
	height: 1px;
	display: block;
	clear: both;
}

.presentation-carousel .slick-dots , .image-carousel .slick-dots{
	bottom: -40px;
	z-index: 200;
}

.presentation-carousel .slick-dots {
	bottom: -20px;
}

.images {
	margin-bottom: 50px;
}

.anmeldungen-header {
	position: relative;
}

.anmeldungen-header .close-overlay {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 60px;
	width: 60px;
	line-height: 60px;
	text-align: center;
	color: white;
	cursor: pointer;
}

/* Disable animations to fix the datepicker not showing up sometimes in iOS8+ */
.picker__holder,
.picker__frame,
.picker--opened .picker__holder {
  transition: none !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
}

.event-map {
	display: none;
}

.slideshare-preview {
	border:1px solid #CCC; border-width:1px; margin-bottom:5px; max-width: 100%;cursor: pointer;
}

.map-loader {
	padding: 10px;
	background-color: rgb(230,230,230);
	cursor: pointer;
}

.map-loader img {
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 1199px) {
	.filter-date-container {
		left: 320px;
	}
}

@media screen and (max-width: 991px) {
	.footer-menu-right img {
		height: 25px;
		width: auto;
	}
	.header .logo-2 {
		position: absolute;
	    top: 10px;
	    left: 50%;
	    margin-left: -40px;
	}
	.header .logo-2 img {
	    position: relative;
	    width: 80px;
	    height: auto;
	}
}

@media screen and (max-width: 767px) {
	.social-share-buttons {
		position: relative;
		top: 0px;
	}
	.isotope-line {
		height: 225px;
	}
	.list-view-button {
		right: auto;
		left: 97px;
		top: 155px;
	}
	.filter-date-container {
		left: 15px;
		top: 81px;
		width: 500px;
		max-width: 100%;
	}

	.header .logo img {
	    position: relative;
	    width: 100px;
	    height: auto;
	}
	.header .logo-2 {
		position: absolute;
	    top: 15px;
	    left: 50%;
	    margin-left: -30px;
	}
	.header .logo-2 img {
	    position: relative;
	    width: 60px;
	    height: auto;
	}
}